Bug 1002163 - Review Request: attributes-binder - Attribute binder and meta-data annotation preprocessor
Review Request: attributes-binder - Attribute binder and meta-data annotation...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: simple-xml
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 10:29 EDT by gil cattaneo
Modified: 2016-09-11 07:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-11 07:09:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2013-08-28 10:29:49 EDT
Spec URL: http://gil.fedorapeople.org/attributes-binder.spec
SRPM URL: http://gil.fedorapeople.org/attributes-binder-1.2.0-1.fc19.src.rpm
Description:
This is similar to injection-based micro component containers but with some 
additional features (support for pulling as well as injecting attributes, 
separation of life-cycle phases, statically extracted meta-data and builder
classes).

Mainly for use with Carrot2 clustering components (document sources,
algorithms) but can be used as a stand-alone binder to inject and
extract attribute values from components.
Fedora Account System Username: gil
Comment 3 Upstream Release Monitoring 2015-10-01 15:52:56 EDT
gil's scratch build of attributes-binder-1.2.3-1.fc22.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11297401
Comment 6 gil cattaneo 2016-09-11 07:09:54 EDT
No more interested

Note You need to log in before you can comment on or make changes to this bug.